try
{
	var marqueesHeight = 125;
	var stopscroll     = false;
	var scrollElem = document.getElementById("icefable1");
	with(scrollElem){
		style.width     = 418;
		style.height    = marqueesHeight;
		style.overflow  = 'hidden';
		noWrap          = true;
	}
	scrollElem.onmouseover = new Function('stopscroll = true');
	scrollElem.onmouseout  = new Function('stopscroll = false');

	var preTop     = 0; 
	var currentTop = 0; 
	var stoptime   = 0;
	var leftElem = document.getElementById("box16left"); 
	scrollElem.insertBefore(leftElem.cloneNode(true));    
	init_srolltext();

}catch(e) {}

function init_srolltext()
{
	scrollElem.scrollTop = 0;
	//ÂÖÏÔËÙ¶È
	setInterval('scrollUp()',1);
}

function scrollUp()
{
	if(stopscroll) 
	{
		return;
	}	
	currentTop += 1;	
	if(currentTop == 126)
	{
		stoptime += 1;
		currentTop -= 1;		
		if(stoptime == 150)
		{
			currentTop = 0;
			stoptime = 0;
		}
	}
	else
	{
		preTop = scrollElem.scrollTop;
		scrollElem.scrollTop += 1;
		if(preTop == scrollElem.scrollTop)
		{
			//alert(preTop);
			scrollElem.scrollTop = 0;
			scrollElem.scrollTop += 1;
		}
	}
}